Bug 14208 - nfs utils fix does not obsolete knfsd* and does not restart daemons
Summary: nfs utils fix does not obsolete knfsd* and does not restart daemons
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 11:17 UTC by cjep
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 12:50:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cjep 2000-07-18 11:17:10 UTC
Attempting to apply to recent nfs rpc.statd fix does not work with a rpm
-Fhv
on RedHat 6.1 systems.

The nfs-utils package does not obsolete the knfsd packages -- these have to
be removed by hand. (When these are removed, the process leaves nfsd and
mountd
running.)

The install of nfs-utils does not restart nfsd and mountd, so an old copies
of these
daemons could still be running.

Comment 1 Cristian Gafton 2000-08-09 02:36:14 UTC
assigned to johnsonm

Comment 2 Steve Dickson 2003-02-10 12:50:32 UTC
fixed in upcoming errata or release


Note You need to log in before you can comment on or make changes to this bug.